/*******************************************************
 *
 * General
 *
 *******************************************************/
:root {
  --primary-color: #987932;
}

/*.ip-banner {
    display: none;
}
.ip-property-listings-banner {

}
.ip-property-listings-banner canvas {
    display: block;
    width: 100%;
    height: 300px;
    min-height: 200px;
    background-color: #cccccc;
    background-image: url(../../images/slide1.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}*/

/** Thumbnail Loader Class */
.thumbnail-loader {
  position: relative;
  background: #000;
  display: block;
}

.thumbnail-loader img,
.thumbnail-loader canvas {
  position: relative;
  z-index: 1;
}

.thumbnail-loader:before {
  content: "\b0170";
  position: absolute;
  top: calc(50% - 16px);
  left: calc(50% - 16px);
  font-family: agentimage !important;
  speak: none;
  font-style: normal;
  font-weight: 400;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 32px;
  -webkit-animation: rotating 2s linear infinite;
  animation: rotating 2s linear infinite;
  color: #6b6a6a;
}

.thumbnail-loader.loader-lg:before {
  font-size: 64px;
}

@-webkit-keyframes rotating

/* Safari and Chrome */ {
  from {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  to {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes rotating {
  from {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  to {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

#inner-page-wrapper {
  margin-bottom: 93px;
}

#inner-page-wrapper > .container {
  width: 100%;
  padding: 0;
}

.entry-title {
  /* width: 1170px;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding: 0 15px; */
  font-size: 60px;
  text-transform: uppercase;
  line-height: 1;
  font-weight: 600;
  color: #3b434e;
  margin-top: 0.67em;
  font-family: var(--primary-font);
}

#listings-results,
#listings-results .listings-inner,
#listings-results .listings-main {
  position: relative;
}

#listings-results {
  padding: 0 15px;
  clear: both;
}

#listings-results:before,
#listings-results:after {
  content: "";
  display: table;
  clear: both;
}

#listings-results .listings-top {
  margin: 0;
  padding: 0;
}

#listings-results .listings-main {
  position: relative;
  margin-top: 30px;
}

#listings-results .listings-title {
  line-height: 1;
  letter-spacing: 0.023em;
  text-transform: uppercase;
  color: var(--primary-color);
  margin: 0;
  padding: 0;
}

#listings-results .listings-sort {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  margin-top: 50px;
  position: relative;
}

#listings-results .listings-sort > div {
  margin-left: 15px;
}

#listings-results .listings-sort .sort-view {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  margin-left: 0;
}

#listings-results .listings-sort .sort-view + div {
  margin-left: auto;
}

#listings-results .listings-sort .sort-view i {
  display: block;
  font-size: 18px;
  font-weight: 400;
  font-style: normal;
  cursor: pointer;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

#listings-results .listings-sort .sort-view i + i {
  margin-left: 10px;
}

#listings-results .listings-sort .sort-view i.active,
#listings-results .listings-sort .sort-view i:hover {
  color: var(--primary-color);
}

#listings-results .listings-sort .sort-dropdown button {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  outline: none;
  border: none;
  background: transparent;
  display: block;
  position: relative;
  font-size: 15px;
  font-weight: 400;
  line-height: 1;
  letter-spacing: 0.34px;
  text-transform: uppercase;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

#listings-results .listings-sort .sort-dropdown button:hover {
  color: var(--primary-color);
}

#listings-results .listings-sort .sort-dropdown button .caret {
  display: inline-block;
  margin-left: 10px;
  position: relative;
  top: -2px;
}

#listings-results .listings-sort .dropdown-menu {
  min-width: 325px;
  padding: 20px;
  margin-top: 10px;
}

#listings-results .listings-sort .dropdown-menu.padding-sm {
  padding: 10px 0;
}

#listings-results .listings-sort .dropdown-menu.dropdown-menu-sm {
  min-width: 275px;
}

#listings-results .listings-sort .dropdown-menu .row {
  margin-left: -10px;
  margin-right: -10px;
}

#listings-results .listings-sort .dropdown-menu [class*="col-"] {
  padding: 5px 10px;
}

#listings-results .listings-sort .dropdown-menu form {
  display: block;
  margin: 0;
}

#listings-results .listings-sort .dropdown-menu span {
  display: block;
  font-size: 15px;
  font-weight: 400;
  line-height: 1;
  letter-spacing: 0.34px;
  text-transform: uppercase;
  margin-bottom: 10px;
}

#listings-results .listings-sort .dropdown-menu ::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: inherit;
}

#listings-results .listings-sort .dropdown-menu ::-moz-placeholder {
  /* Firefox 19+ */
  color: inherit;
}

#listings-results .listings-sort .dropdown-menu :-ms-input-placeholder {
  /* IE 10+ */
  color: inherit;
}

#listings-results .listings-sort .dropdown-menu :-moz-placeholder {
  /* Firefox 18- */
  color: inherit;
}

#listings-results .listings-sort .dropdown-menu input[type="text"],
#listings-results .listings-sort .dropdown-menu select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  display: block;
  width: 100%;
  height: 40px;
  border: 1px solid #d9d9d9;
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  text-align: left;
  padding: 0 10px;
  font-size: 13px;
  font-weight: 400;
  line-height: 1;
  position: relative;
}

#listings-results .listings-sort .dropdown-menu input[type="submit"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  outline: none;
  border: none;
  background: #000;
  display: block;
  width: 100%;
  height: 40px;
  margin-top: 10px;
  font-size: 18px;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 0.34px;
  color: #fff;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

#listings-results .listings-sort .dropdown-menu input[type="submit"]:hover {
  background: var(--primary-color);
  color: #fff;
}

#listings-results .listings-sort ul,
#listings-results .listings-sort ul li {
  margin: 0;
  position: relative;
  display: block;
}

#listings-results .listings-sort ul li a {
  display: block;
  padding: 5px 15px;
  font-size: 15px;
  font-weight: 400;
  line-height: 1;
  letter-spacing: 0.34px;
  text-transform: uppercase;
  color: #333;
}

#listings-results .listings-sort ul li.active a,
#listings-results .listings-sort ul li a:hover {
  background: var(--primary-color);
  color: #fff;
}

#listings-results .listings-sort .sort-view {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
}

#listings-results .listings-list,
#listings-results .listings-grid,
#listings-results .listings-table {
  display: none;
}

#listings-results .listings-list.active,
#listings-results .listings-grid.active,
#listings-results .listings-table.active {
  display: block;
}

#listings-results .listings-list {
  margin: 0;
  padding: 0;
}

#listings-results .listings-list .listings-col,
#listings-results .listings-list .listings-item {
  display: block;
  position: relative;
}

#listings-results .listings-list .listings-col {
  background: #fff;
  padding: 1px;
}

#listings-results .listings-list .listings-col:nth-child(1) {
  margin-top: 0;
  border: none;
}

#listings-results .listings-list .listings-col:nth-child(odd) {
  background: #f6f7f7;
}

#listings-results .listings-list .listings-img {
  position: relative;
}

#listings-results .listings-list .listings-img a {
  display: block;
  outline: none;
  overflow: hidden;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  position: relative;
}

#listings-results .listings-list .listings-img canvas {
  display: block;
  width: 100%;
  height: 300px;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

#listings-results .listings-list .listings-img a:hover canvas {
  -webkit-transform: scale(1.075);
  transform: scale(1.075);
}

#listings-results .listings-list .listings-info {
  position: relative;
  padding-top: 30px;
  padding-bottom: 30px;
}

#listings-results .listings-list .listings-address {
  font-size: 25px;
  font-weight: 300;
  line-height: 1;
  text-transform: uppercase;
}

#listings-results .listings-list .listings-address span {
  display: block;
  font-size: 18px;
  margin-top: 8px;
}

#listings-results .listings-list .listings-price {
  font-size: 30px;
  font-weight: 400;
  line-height: 1;
  margin-top: 30px;
  color: var(--primary-color);
}

#listings-results .listings-list .listings-plan {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  margin-top: 30px;
}

#listings-results .listings-list .listings-plan span {
  display: block;
  position: relative;
  font-size: 16px;
  font-weight: 300;
  line-height: 1;
}

#listings-results .listings-list .listings-plan span + span {
  margin-left: 30px;
}

#listings-results .listings-list .listings-plan span i {
  font-style: normal;
  font-size: 14px;
  margin-right: 5px;
}

#listings-results .listings-list .listings-link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  font-size: 18px;
  font-weight: 400;
  line-height: 1;
  text-transform: uppercase;
  margin-top: 30px;
  width: 150px;
  height: 40px;
  background: #000;
  color: #fff;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

#listings-results .listings-list .listings-link:hover {
  background: #4e4e4e;
}

#listings-results .listings-grid {
  position: relative;
  margin: 0;
}

#listings-results .listings-grid .listings-col {
  position: relative;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  padding: 1px;
}

#listings-results .listings-grid .listings-item,
#listings-results .listings-grid .listings-img {
  position: relative;
}

#listings-results .listings-grid .listings-item {
  display: block;
  width: 100%;
  margin: 0 auto;
  text-decoration: none;
  outline: none;
}

#listings-results .listings-grid .listings-img {
  position: relative;
  overflow: hidden;
}

#listings-results .listings-grid .listings-img canvas {
  display: block;
  width: 100%;
  background-repeat: no-repeat;
  background-size: cover;
/*  background-size: contain;*/
  background-position: center center;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

#listings-results .listings-grid .listings-item:hover .listings-img canvas {
  -webkit-transform: scale(1.075);
  transform: scale(1.075);
}

#listings-results .listings-grid .listings-info {
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-flow: column wrap;
  flex-flow: column wrap;
  overflow: hidden;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

#listings-results .listings-grid .listings-address {
  font-size: 25px;
  font-weight: 300;
  line-height: 1;
  text-transform: uppercase;
  color: #fff;
}
#listings-results .listings-grid .listings-name{
  color: #fff;
  font-size: 22px;
  margin: 15px 0 0;
}
#listings-results .listings-grid .listings-address span {
  display: block;
  font-size: 20px;
  color: #fff;
  margin-top: 8px;
}

#listings-results .listings-grid .listings-price {
  font-size: 30px;
  font-weight: 400;
  line-height: 1;
  color: #fff;
  margin-top: auto;
  padding-top: 10px;
  position: relative;
  top: 0;
  -webkit-transition: top 0.3s ease;
  transition: top 0.3s ease;

    top: -56px;
}

/* #listings-results .listings-grid .listings-item:hover .listings-price {
  top: -56px;
} */

#listings-results .listings-grid .listings-plan {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  padding-bottom: 16px;
  position: absolute;
  /* bottom: -56px; */
  -webkit-transition: bottom 0.3s ease;
  transition: bottom 0.3s ease;
  bottom: 0;
}

/* #listings-results .listings-grid .listings-item:hover .listings-plan {
  bottom: 0;
} */

#listings-results .listings-grid .listings-plan span {
  display: block;
  position: relative;
  text-align: center;
  font-size: 16px;
  font-weight: 300;
  line-height: 1;
  color: #fff;
}

#listings-results .listings-grid .listings-plan span em {
  display: block;
  font-style: normal;
  color: #fff;
  margin-bottom: 8px;
}

#listings-results .listings-grid .listings-plan span + span {
  margin-left: 30px;
}

#listings-results .listings-grid .listings-plan span.area {
  text-align: right;
}

#listings-results .listings-table {
  position: relative;
  border: 1px solid #eaeaea;
}

#listings-results .listings-table .listings-table-header,
#listings-results .listings-table .listings-table-body {
  position: relative;
  margin: 0;
}

#listings-results .listings-table .listings-table-header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  background: #f6f7f7;
  border-bottom: 1px solid #eaeaea;
}

#listings-results .listings-table .listings-table-header > div {
  font-size: 15px;
  font-weight: 500;
  line-height: 1;
  text-transform: uppercase;
  padding: 15px;
}

#listings-results .listings-table .listings-table-header .header-img {
  width: 30%;
}

#listings-results .listings-table .listings-table-header .header-address {
  width: 25%;
}

#listings-results .listings-table .listings-table-header .header-price,
#listings-results .listings-table .listings-table-header .header-beds,
#listings-results .listings-table .listings-table-header .header-baths,
#listings-results .listings-table .listings-table-header .header-lot {
  width: calc(45% / 4);
}

#listings-results .listings-table .listings-table-header .header-beds,
#listings-results .listings-table .listings-table-header .header-baths {
  text-align: center;
}

#listings-results .listings-table .listings-table-body .listings-col {
  padding: 15px;
  background: #fff;
}

#listings-results
  .listings-table
  .listings-table-body
  .listings-col
  + .listings-col {
  border-top: 1px solid #eaeaea;
}

#listings-results .listings-table .listings-table-body .listings-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  margin: 0 -15px;
}

#listings-results .listings-table .listings-table-body .listings-item > div {
  padding: 0 15px;
  font-size: 16px;
  font-weight: 400;
}

#listings-results .listings-table .listings-table-body .listings-price {
  font-weight: 500;
  color: var(--primary-color);
}

#listings-results .listings-table .listings-table-body .listings-img {
  width: 30%;
}

#listings-results .listings-table .listings-table-body .listings-img canvas {
  display: block;
  width: 100%;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
}

#listings-results .listings-table .listings-table-body .listings-address {
  width: 25%;
}

#listings-results .listings-table .listings-table-body .listings-price,
#listings-results .listings-table .listings-table-body .listings-plan {
  width: calc(45% / 4);
}

#listings-results .listings-table .listings-table-body .listings-bed,
#listings-results .listings-table .listings-table-body .listings-bath {
  text-align: center;
}

#listings-results .listings-pagination {
  position: relative;
  margin-top: 81px;
}

#listings-results .listings-pagination ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  margin: 0;
  padding: 0;
}

#listings-results .listings-pagination ul li {
  display: block;
  margin: 2px;
  padding: 0;
}

#listings-results .listings-pagination ul li a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  outline: none;
  font-size: 14px;
  font-weight: 400;
  line-height: 1;
  color: var(--primary-color);
  text-decoration: none;
  width: 32px;
  height: 32px;
  border: 1px solid #cecece;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

#listings-results .listings-pagination ul li.active a,
#listings-results .listings-pagination ul li a.active,
#listings-results .listings-pagination ul li a:hover {
  color: #fff;
  border-color: var(--primary-color);
  background: var(--primary-color);
}

#listings-results .listings-pagination ul li.active a,
#listings-results .listings-pagination ul li a.active {
  cursor: not-allowed;
}

span.page-numbers.current {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  outline: none;
  font-size: 14px;
  font-weight: 400;
  line-height: 1;
  color: #f15e62;
  text-decoration: none;
  width: 32px;
  height: 32px;
  border: 1px solid #cecece;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  color: #fff;
  border-color: #987932;
  background: #987932;
}
/*******************************************************
 *
 * Mobile styles and other media queries
 *
 *******************************************************/

@media only screen and (max-width: 1440px) {
}

@media only screen and (max-width: 1366px) {
}

@media only screen and (max-width: 1280px) {
}

@media only screen and (max-width: 1199px) {
  /* .entry-title {
        width: 970px;
    } */

  #listings-results .listings-table .listings-table-body .listings-item > div {
    word-break: break-word;
  }

  #listings-results .listings-table .listings-table-header .header-price,
  #listings-results .listings-table .listings-table-body .listings-price {
    text-align: center;
  }
}

@media only screen and (max-width: 991px) {
  /* .entry-title {
        width: 750px;
    } */

  #listings-results .listings-list .listings-col {
    background: #fff !important;
  }

  #listings-results .listings-list .listings-plan span {
    width: 100%;
  }

  #listings-results .listings-list .listings-plan span + span {
    margin-left: 0;
    margin-top: 15px;
  }

  #listings-results .listings-grid .listings-col {
    width: 100%;
  }

  #listings-results .listings-grid .listings-address {
    font-size: 20px;
  }

  #listings-results .listings-grid .listings-item .listings-price {
    top: -56px;
    font-size: 25px;
  }

  /* #listings-results .listings-grid .listings-item .listings-plan {
    bottom: 0;
  } */

  #listings-results .listings-grid .listings-plan span {
    font-size: 15px;
  }

  #listings-results .listings-table .listings-table-header {
    display: none;
  }

  #listings-results .listings-table .listings-table-body .listings-item > div {
    width: 100%;
    text-align: left;
  }

  #listings-results
    .listings-table
    .listings-table-body
    .listings-item
    > div
    + div {
    padding-top: 15px;
    margin-top: 15px;
    border-top: 1px solid #f0f0f0;
  }

  #listings-results
    .listings-table
    .listings-table-body
    .listings-item
    > div[data-listings-table-header]:before {
    content: attr(data-listings-table-header);
    display: block;
    margin-bottom: 5px;
  }
}

@media only screen and (max-width: 767px) {
  /* .entry-title {
        width: 100%;
    } */

  #listings-results .listings-pagination ul {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
}

@media only screen and (max-width: 480px) {
  #listings-results .listings-sort-view {
    width: 100%;
    margin-bottom: 15px;
    justify-content: flex-end;
  }

  #listings-results .listings-sort-refine-search {
    margin-left: 0;
    margin-right: auto;
  }

  #listings-results
    .listings-sort-refine-search
    .listings-sort-dropdown-menu.pull-right {
    left: 0;
    right: auto;
  }

  #listings-results .listings-sort .sort-dropdown button {
    font-size: 13px;
  }

  #listings-results .listings-sort > div {
    margin-left: 8px;
    position: static;
  }

  #listings-results .listings-sort .dropdown-menu {
    min-width: 0;
    width: 320px;
    max-width: 100%;
  }

  #listings-results .listings-sort-refine-search button {
    margin-left: -6px;
  }

  #listings-results .listings-sort .sort-dropdown button .caret {
    margin-left: 5px;
  }

  #listings-results .listings-main {
    margin-top: 20px;
  }

  #listings-results .listings-grid .listings-info {
    padding: 10px;
  }

  #listings-results .listings-grid .listings-address span {
    margin-top: 0;
  }
  /*
    #listings-results .listings-grid .listings-item .listings-plan {
        display: none;
    } */

  #listings-results .listings-grid .listings-item .listings-price {
    top: 0;
  }
}
